* {
    padding: 0;
    margin: 0;
    box-sizing: border-box;
}

html,
body {
    font-family: 'Montserrat', sans-serif;
    width: 100%;
    height: 100%;
    overflow-x: hidden;
}

h2 {
    text-align: center;
    color: white;
    font-weight: 700;
    font-size: 2rem;
}

.container {
    max-width: 1024px;
}

h3 {
    text-align: center;
    color: white;
    font-weight: 400;
    margin-bottom: 17px;
}

.our-work {
    background-color: #de2b24;
}

.galery-container {
    margin: 0 auto;
    display: flex;
    flex-direction: column;
    width: 100%;
    padding-top: 110px;
    padding-bottom: 110px;
}

.underline {
    margin: 0 auto;
    width: 47px;
    border-bottom: 4px solid white;
    margin-bottom: 48px;
}

.galery {
    display: flex;
    flex-wrap: wrap;
    text-align: center;
    justify-content: center;
}

.galery-block {
    height: 255px;
    width: 512px;
    display: flex;
    flex-wrap: nowrap;
    justify-content: center;
}

.galery-item {
    overflow: hidden;
    width: calc(100%/4);
    min-width: 256px;
    height: 255px;
    background-color: #f35e59;
}

.galery-item .text-item {
    color: white;
    padding: 70px 0;
}

.zoom {
    transition: transform .2s;
}

.zoom:hover {
    transform: scale(1.04);
}


.galery-item .text-item img {
    margin-bottom: 10px;
}

.galery-item .project-name {
    font-size: 1.5rem;
    font-weight: 600;
}

.galery-item .descriprion {
    font-size: .9rem;
    font-weight: 600;
}

.img-item img {
    height: 255px;
    object-fit: cover;
    object-position: -80px 0%;
}

.img-item .image-camera {
    object-position: -110px 0%;
}

.analisys {
    background-color: #1287bf;
}

.analisys-container {
    margin: auto;
    text-align: center;
    display: flex;
    flex-direction: column;
    padding: 110px 15px;
    align-items: center;
}


.arrow-button {
    width: 58px;
    height: 58px;
    border-radius: 100%;
    border: 3px solid white;
    margin-bottom: 75px;
}

.arrow-button img {
    margin-top: 20px;
    width: 24px;
}

.x-button {
    width: 45px;
    height: 45px;
    border-radius: 100%;
    border: 2px solid white;
    background-color: #de2b24;
    cursor: pointer;
    position: absolute;
    top: -22.5px;
    right: -22.5px;
    transition: transform .3s;
}

.x-button img {
    margin-top: 13px;
    width: 15px;
}

.x-button:hover {
    background-color: #f74640;
    transform: scale(1.03);
}

.popup {
    position: relative;
    background-color: white;
    border-radius: 3px;
    width: 100%;
    max-width: 683px;
}

.popup::before {
    position: absolute;
    content: "";
    width: 40px;
    height: 40px;
    transform: rotate(-45deg);
    background: #fff;
    top: -20px;
    z-index: 0;
    left: calc(50% - 20px);
}

.popup-form {
    padding: 50px 30px 70px 30px;
}

.popup-form p {
    margin: auto;
    max-width: 554px;
    font-size: .88rem;
    color: #828282;
    margin-bottom: 36px;
}

.popup-inputs {
    margin: auto;
    max-width: 443px;
}

.popup-input {
    height: 50px;
    width: 100%;
    padding: 12px 20px;
    margin: 8px 0;
    display: inline-block;
    border: 1px solid #ccc;
    outline: none;
    border-radius: 4px;
    box-sizing: border-box;
    font-size: .9rem;
}

.popup-input::placeholder {
    color: #b0b0b0;
}

.popup-input:focus {
    border: 1px solid #1287bf;
    box-shadow: 0 0 10px #719ECE;
}

.submit-btn {
    width: 161px;
    background-color: #de2b24;
    color: white;
    padding: 14px 20px;
    margin: 28px 0 0 0;
    border: none;
    border-radius: 3px;
    cursor: pointer;
    font-weight: 700;
    font-size: .9rem;
}

.submit-btn:hover {
    background-color: #f74640;
}

.contacts {
    background-color: #2a2a2a;
}

.contacts-container {
    margin: auto;
    text-align: center;
    max-width: 1024px;
    padding: 90px 15px;
}

.social-media {
    margin: auto;
    display: flex;
    justify-content: space-around;
    flex-wrap: wrap;
    max-width: 350px;
    width: 100%;
    margin-top: 20px;
    margin-bottom: 20px;
}

.social-media .icon {
    width: 45px;
    height: 45px;
    border-radius: 4px;
    border: 2px solid #515151;
}

.social-media a {
    width: 45px;
    height: 45px;
    display: block;
}

.social-media .icon:hover {
    border: 2px solid #de2b24;
}

.social-media img {
    padding-top: 11px;
}

.contacts h3 {
    color: #cecece;
    margin-bottom: 30px;
    font-size: 1rem;
}

.contacts .subscribe-form {
    margin: auto;
    max-width: 680px;
    width: 100%;
}

.contacts .subscribe-input {
    height: 50px;
    width: 100%;
    padding: 12px 20px;
    margin: 8px 0;
    display: inline-block;
    border: none;
    outline: none;
    box-sizing: border-box;
    font-size: .9rem;
    background-color: #515151;
    color: #cecece;
}

.contacts .subscribe-input:focus {
    border: 2px solid #626262;
}

.contacts .subscribe-submit {
    width: 161px;
    background-color: rgba(255, 99, 71, 0);
    color: white;
    padding: 14px 20px;
    margin: 38px 0 0 0;
    border: 2px solid #515151;
    border-radius: 3px;
    cursor: pointer;
    font-weight: 700;
    font-size: 1rem;
}

.contacts .subscribe-submit:hover {
    background-color: #515151;
}

footer {
    background-color: #515151;
    height: 67px;
    text-align: center;
}

footer p {
    padding: 24px;
    color: #cecece;
}